1 Reply Latest reply on May 4, 2020 6:34 AM by dvoijen

    Error creating a VM

    dvoijen Lurker

      Updated to latest version 10.1

      Now i cannot creat a vm anymore

      The error message is: Following errors occurred while updating network connections: Both an IPv4 and IPv6 address are required for dual stack NIC